@charset "utf-8";
/* CSS Document */


body { 
/*	font: 75% georgia, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:120%;	
	color: #000000;  /*555753*/
	margin: 0; 
	padding: 0;
	}

/*==============CONTAINER FOR WHOLE PAGE=====================*/
#thiswholepage 
{
	width:100%;
	background-color:#FFFFFF;
}



/*==============TITLE BAR=====================*/
#headingbar 
{
	width:100%;
	background-color:#F1DEB5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	font-style: normal;
	font-weight:600;
	color:#000000;
	float:left;
	padding-left:6px;
}

/*==============TITLE TEXT=====================*/
#headingbartext /* TEXT IN TITLE BAR, NOT USED FOR ONE-LINE TITLES */
{
	/*width:70%;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: normal;
	font-weight:600;
	color:#000000;
	margin-left:4px;
	vertical-align:middle;
	
}

/*==============TITLE LANGUAGE TEXT=====================*/
/*Seleccionar idioma espaÃƒÂ±ol/Choisissez la langue franÃƒÂ§ais*/
.dalanguage 
{
	font-size: 70%;
	font-style: italic;
}

/*IS THIS USED?==============TITLE IMAGE=====================*/
#headingbarlogo /* IMAGE POSITION IN TITLE BAR, NOT USED FOR ONE-LINE TITLES */
{
	width:48px;
	clear:left;
	float:left;
	vertical-align:middle;
}

/*==============NAVIAGATION HEADER CONTAINER: BIOGRAPHY, PRAYER, LINKS=====================*/

#bioprayerlinks  
{
	width:100%;
	background-color:#4C858A;
	clear:left;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	font-style: normal;
	font-weight:600;
	padding-bottom:2px;
	padding-left:4px;
}

/*==============LINKS IN NAVIAGATION HEADER=====================*/
#bioprayerlinks a:link 
{
	color:#FFFFFF;
	text-decoration:none;
}

#bioprayerlinks a:visited  
{
	color:#FFFFFF;
	text-decoration:none;
}

#bioprayerlinks a:hover  
{
	color:#5B6C99;
	text-decoration:none;
}

#bioprayerlinks a:active  
{
	color:#935B28;
	text-decoration:none;
}

/*==============IMAGE CONTAINER FOR BIOGRAPHIES=====================*/
#dabioimg 
{ 
	margin:6px;
}
/*==============BACKGROUND FOR BIO IMAGES =====================*/
#dabioimgbackground 
{
	background-color:#94C0C4;
	float: right; 
    margin-left: 4px;
}


	  
/*==============MAIN CONTENT=====================*/
#dacontent 
{
	width:96%;
	clear:both;
/*	float:left;*/
	background-color:#FFFFFF;
	font-size: 75%;
	font-weight:100;
	line-height: 1.7;
	margin-bottom:6px;
	padding-left:4px;
/*	padding-right:8px;
	margin-right:8px*/;
}

/*==============IE HACK=====================*/
.uptop /*pads note at top of page for IE*/
{
	padding-top:4px;
}

/*==============NOTES ABOUT LINKS, TOP OF PAGE=====================*/
.danotes
{
	font-size:78%; /*WHICH IS 78% OF THE 75% ABOVE*/
	padding-left:4px;
/*	cursor:help;*/
}

.danotescolorwordlink
{
	color: #456568;
}

 /*   a:hover MUST come after a:link and a:visited
      a:active MUST come after a:hover*/
/*==============MAIN CONTENT LINKS=====================*/
#dacontent a:link
{
	color:#456568;
	text-decoration:none;
	font-weight:bold;
}

#dacontent a:visited 
{
	color:#456568;
	text-decoration:none;
	
}

#dacontent a:hover  
{
	color:#456568;
	font-weight:600;
	text-decoration:none;
	border-bottom-color:#94C0C4;
	border-bottom-style:solid;
	border-bottom-width:1px;

}

#dacontent a:active  
{

	color:#E3C27C;
	font-weight:100;
	text-decoration:none;
}

/*==============MAIN CONTENT BULLETED LIST=====================*/
#dacontent li 
{
	margin-bottom:12px;
	line-height: 1.4;
}

/*==============MAIN CONTENT SUBHEADINGS=====================*/
.biosubheading 
{
	color: #935B28;
	font-weight:600;
}

/*==============CURSOR CHANGE FOR DEFINITIONS=====================*/
.moreinfo
{
	border:none;
	cursor:help;
}

/*==============MAIN CONTENT POPUPS=====================*/
a.boxpopup3
{
	position:relative;
	z-index:24;
	color:#046;
/*	border-bottom:thin dotted #046;*/
	border-bottom:none;
	text-decoration:none;
	cursor:help;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	font-style: normal;
	font-weight:100;
	line-height:1.4;
}

a.boxpopup3:hover
{
	z-index:25; 
	background-color:#BDD9DB;
}

a.boxpopup3 span
{
	display: none;
}

a.boxpopup3:hover span
{ /*DISPLAYS ONLY ON HOVER*/
	display:block;
	position:absolute;
	top:2em; left:0; width:12em;
	padding:.3em;
	border:2px outset #BBB;
	color:#000; 
	background:#D5EBED;
	text-align:center;
}


/*==============PRAYER CONTAINER=====================*/
#daprayerbox 
{
	width:90%;
	background-color:#F1DEB5;
	margin-bottom:6px;
	margin-left:24px;
}

/*==============PRAYER TEXT=====================*/
#daprayer 
{
	margin-bottom:8px;
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
	font-size: 75%;
	font-weight:100;
	line-height: 1.6;
}

/*==============LINKS CONTAINER=====================*/
#dalinzbox 
{
	width:100%;
	clear:both;
/*	float:left;*/
	background-color:#19545A;
}

/*==============LINKS TEXT=====================*/
#dalinz 
{
	font-size: 75%;
	line-height: 1.4;
	font-weight:600;
	color:#FFFFFF;
	text-decoration:none;
	margin:4px;
}

/*==============LINKS LINKS=====================*/
#dalinz a:link 
{
	font-weight:600;
	color:#FFFFFF;
	text-decoration:none;
}

#dalinz a:visited  
{
	color:#FFFFFF;
	text-decoration:none;
}

#dalinz a:hover  
{
	color:#E3AC7C;
	text-decoration:underline;
}

#dalinz a:active 
{
	color:#9FABCC;
	text-decoration:none;
}

/*==============HORIZONTAL BAR=====================*/

hr 
{
  	border: 0;
  	width: 100%;
	color: #505972;
	background-color: #505972;
	height: 5px; /*PERCENTAGE NOT ALLOWED HERE*/
	margin-left:0;
}




